» Ubuntu » Paquets » precise (12.04LTS) » devel » qt4-linguist-tools
precise  ] [  precise-updates  ] [  quantal  ] [  quantal-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ]
[ Paquet source : qt4-x11  ]

Paquet : qt4-linguist-tools (4:4.8.1-0ubuntu4.5) [security]

Liens pour qt4-linguist-tools

Screenshot

Ressources Ubuntu :

Télécharger le paquet source qt4-x11 :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

Qt 4 Linguist tools

Autres paquets associés à qt4-linguist-tools

  • dépendances
  • recommandations
  • suggestions
  • dep: libc6 (>= 2.14) [amd64]
    Embedded GNU C Library: Shared libraries
    un paquet virtuel est également fourni par libc6-udeb
    dep: libc6 (>= 2.4) [i386]
  • dep: libgcc1 (>= 1:4.1.1)
    GCC support library
  • dep: libqt4-xml (= 4:4.8.1-0ubuntu4.5)
    Qt 4 XML module
  • dep: libqtcore4 (= 4:4.8.1-0ubuntu4.5)
    Qt 4 core module
  • dep: libstdc++6 (>= 4.4.0)
    GNU Standard C++ Library v3
  • dep: zlib1g (>= 1:1.1.4)
    compression library - runtime

Télécharger qt4-linguist-tools

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 807,8 ko2 697,0 ko [liste des fichiers]
i386 823,0 ko2 730,0 ko [liste des fichiers]